# `GTKmm3_jll.jl` (v3.24.7+1)

[![deps](https://juliahub.com/docs/GTKmm3_jll/deps.svg)](https://juliahub.com/ui/Packages/GTKmm3_jll/SrZWV?page=2)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/2c58ff6a96409fe84a4955505f18edf3646583f8/G/GTKmm3/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `GTKmm3_jll.jl` have been built from these sources:

* compressed archive: https://download.gnome.org/sources/gtkmm/3.24/gtkmm-3.24.7.tar.xz (SHA256 checksum: `1d7a35af9c5ceccacb244ee3c2deb9b245720d8510ac5c7e6f4b6f9947e6789c`)

## Platforms

`GTKmm3_jll.jl` is available for the following platforms:

* `macOS aarch64 {cxxstring_abi=cxx03}` (`aarch64-apple-darwin-cxx03`)
* `macOS aarch64 {cxxstring_abi=cxx11}` (`aarch64-apple-darwin-cxx11`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc}` (`aarch64-linux-gnu-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc}` (`aarch64-linux-gnu-cxx11`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl}` (`aarch64-linux-musl-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl}` (`aarch64-linux-musl-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc}` (`armv7l-linux-gnueabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc}` (`armv7l-linux-gnueabihf-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl}` (`armv7l-linux-musleabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl}` (`armv7l-linux-musleabihf-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc}` (`i686-linux-gnu-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc}` (`i686-linux-gnu-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl}` (`i686-linux-musl-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl}` (`i686-linux-musl-cxx11`)
* `Windows i686 {cxxstring_abi=cxx03}` (`i686-w64-mingw32-cxx03`)
* `Windows i686 {cxxstring_abi=cxx11}` (`i686-w64-mingw32-cxx11`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc}` (`powerpc64le-linux-gnu-cxx03`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc}` (`powerpc64le-linux-gnu-cxx11`)
* `macOS x86_64 {cxxstring_abi=cxx03}` (`x86_64-apple-darwin-cxx03`)
* `macOS x86_64 {cxxstring_abi=cxx11}` (`x86_64-apple-darwin-cxx11`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc}` (`x86_64-linux-gnu-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc}` (`x86_64-linux-gnu-cxx11`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl}` (`x86_64-linux-musl-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl}` (`x86_64-linux-musl-cxx11`)
* `FreeBSD x86_64 {cxxstring_abi=cxx03}` (`x86_64-unknown-freebsd-cxx03`)
* `FreeBSD x86_64 {cxxstring_abi=cxx11}` (`x86_64-unknown-freebsd-cxx11`)
* `Windows x86_64 {cxxstring_abi=cxx03}` (`x86_64-w64-mingw32-cxx03`)
* `Windows x86_64 {cxxstring_abi=cxx11}` (`x86_64-w64-mingw32-cxx11`)

## Dependencies

The following JLL packages are required by `GTKmm3_jll.jl`:

* [`ATKmm_jll`](https://github.com/JuliaBinaryWrappers/ATKmm_jll.jl)
* [`Cairomm_jll`](https://github.com/JuliaBinaryWrappers/Cairomm_jll.jl)
* [`GTK3_jll`](https://github.com/JuliaBinaryWrappers/GTK3_jll.jl)
* [`Glibmm_jll`](https://github.com/JuliaBinaryWrappers/Glibmm_jll.jl)
* [`Pangomm_jll`](https://github.com/JuliaBinaryWrappers/Pangomm_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libgtkmm3`
